{
  "equippedPlanes": {
    "5001836": {
      "serialNumber": 5001836,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001837": {
      "serialNumber": 5001837,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001838": {
      "serialNumber": 5001838,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001839": {
      "serialNumber": 5001839,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001832": {
      "serialNumber": 5001832,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001833": {
      "serialNumber": 5001833,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001834": {
      "serialNumber": 5001834,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001835": {
      "serialNumber": 5001835,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "20",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001828": {
      "serialNumber": 5001828,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001829": {
      "serialNumber": 5001829,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001830": {
      "serialNumber": 5001830,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "34",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001831": {
      "serialNumber": 5001831,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001827": {
      "serialNumber": 5001827,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001840": {
      "serialNumber": 5001840,
      "planeStatus": 1,
      "squadronId": 401493,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}